body {
    counter-set: my-chap-counter 2;
}

th {
    text-align: left;
}

img {
    justify-content: center;
    display: block;
    width: 100%;
    height: auto;
}

.symbols {
    margin-left: 10%;
}

.symbols li {
    list-style-type: none;
}

.formulas {
    margin-left: 10%;
    font-style: normal;
    counter-reset: my-lst-counter;
}

.formulas li {
    list-style-type: none;
}

.formulas li::before {
    font-weight: bold;
    font-style: normal;
    counter-increment: my-lst-counter;
    content: "F" counter(my-lst-counter) ". ";
}

.formulas-relabelled {
    margin-left: 10%;
    font-style: normal;
    counter-reset: my-newlst-counter+1;
}

.formulas-relabelled li {
    list-style-type: none;
}

.formulas-relabelled li::before {
    font-weight: normal;
    font-style: normal;
    counter-increment: my-newlst-counter;
    content: counter(my-newlst-counter) "'. ";
}

